urxvt.internalBorder: 0

urxvt.loginShell:      true
urxvt.scrollBar:       false
urxvt.secondaryScroll: true
urxvt.saveLines:       65535
urxvt.cursorBlink:     false
urxvt.cursorUnderline: true
urxvt.urgentOnBell:    true
urxvt.termName:        rxvt-256color
urxvt.visualBell:      false

urxvt.perl-lib:        /usr/lib/urxvt/perl/
urxvt.perl-ext-common: default,url-select,keyboard-select
urxvt.urlLauncher:     conkeror
urxvt.url-select.launcher: conkeror
urxvt.matcher.button:  1
urxvt.keysym.M-Escape: perl:keyboard-select:activate
urxvt.keysym.M-s: perl:keyboard-select:search

urxvt.keysym.M-u: perl:url-select:select_next

urxvt.font: xft:Inconsolata:weight=medium:pixelsize=18
urxvt.boldFont: xft:Inconsolata:weight=bold:pixelsize=18

urxvt.depth: 32
urxvt.background: #111111
urxvt.foreground: #bfbfbf

urxvt.color0:  #111111
urxvt.color8:  #ededed

urxvt.color1:  #402929
urxvt.color9:  #bf7d7d

urxvt.color2:  #3b4029
urxvt.color10: #8abf6d

urxvt.color3:  #3b4029
urxvt.color11: #b2bf7d

urxvt.color4:  #293240
urxvt.color12: #6d97bf

urxvt.color5:  #3b2940
urxvt.color13: #b27dbf

urxvt.color6:  #294040
urxvt.color14: #7dbfbf

urxvt.color7:  #404040
urxvt.color15: #bfbfbf

Xft.antialias: true
Xft.rgba: rgb
Xft.hinting: true
Xft.hintstyle: hintslight

! Emacs.font: DejaVu Sans Mono:weight=medium:pixelsize=18
Emacs.menuBar: off
Emacs.toolbar: off
Emacs.useXIM: off
Emacs.background: #111113
Emacs.borderWidth: 0
Emacs.font: Inconsolata-13
Emacs.foreground: #eeeeec
Emacs.internalBorder: 0
Emacs.paneFont: Inconsolata-13
Emacs.pointerColor: #eeeeec
Emacs*menu*font: Inconsolata-13
Emacs*menu*foreground: #eeeeec
Emacs*menu*background: #222224
Emacs*menu*buttonForeground: #a5a5a4
Emacs*menu*verticalSpacing: 0
Emacs*menu*shadowThickness: 1
Emacs*menu*margin: 0
Emacs.pane.menubar.translations: #override\
           Ctrl <Key> n: down()\n\
           Ctrl <Key> p: up()\n\
           Ctrl <Key> f: right()\n\
           Ctrl <Key> b: left()\n\

xfontsel.sampleText: \
static void print_sample_message(XWindow *win) {\n\
  win.label->text = "Sample text 0123456789"\n\
}

xfontsel.sampleText16: \
static void print_sample_message(XWindow *win) {\n\
  win.label->text = "Sample text 0123456789"\n\
}

xfontsel.sampleTextUCS: \
static void print_sample_message(XWindow *win) {\n\
  win.label->text = "Sample text 0123456789"\n\
}
